MASH-PASTE(1)

NAME
mash-paste - create a single sketch file from multiple sketch files

SYNOPSIS

mash paste [options] <out_prefix> <sketch> [<sketch>] ...

DESCRIPTION

Create a single sketch file from multiple sketch files.

OPTIONS

-h
    Help

-l
    Input files are lists of file names.

SEE ALSO

mash(1)